<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f10b3de61022351c21207d1bea25520">
  <dict>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
